.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c79e54e4-6998-458a-19c9-9fb97efe54fb {
display: none !important;
}
.lfr-layout-structure-item-3c3c75c7-aaaa-b58f-fbf9-fa0574f071be {
display: none !important;
}
.lfr-layout-structure-item-0e0e6b84-27c0-a475-8cf2-24e01f61510e {
display: none !important;
}
.lfr-layout-structure-item-845c0b0b-04c6-375f-277c-e6a62de8a990 {
display: none !important;
}
.lfr-layout-structure-item-d2f1eb82-607d-ca0b-b1a7-cb1e218dbdf1 {
display: none !important;
}
.lfr-layout-structure-item-d2f1eb82-607d-ca0b-b1a7-cb1e218dbdf1 {

}.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-54197c4d-d5ee-f78c-69ab-87b6f0219578 {
display: none !important;
}
.lfr-layout-structure-item-19989e8c-a4cd-09c6-0b31-35bf45d8b951 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-566e4d54-180a-3a24-6b12-6e0bb31e298f {
display: none !important;
}
.lfr-layout-structure-item-8152c786-af29-8d4a-52a5-d2c5eaac5df1 {
display: none !important;
}
.lfr-layout-structure-item-62d9da46-5876-7374-93ea-cf40c87c0275 {
display: none !important;
}
.lfr-layout-structure-item-582036a9-9fba-8502-2ea7-e4707afa3396 {
display: none !important;
}
.lfr-layout-structure-item-dd20cb71-8098-c1a2-f9c4-810d1311df04 {
display: none !important;
}
.lfr-layout-structure-item-71522aa3-5749-e3d8-3604-ba674e0c325c {
display: none !important;
}
.lfr-layout-structure-item-0ec47a7a-a40c-dd59-bb1a-956792b7af96 {
display: none !important;
}
